#!/bin/bash
queueDir="../cache/cronTask/"

for file in $queueDir*.hash
do
    if [ -f $file ];
    then
        while read site hashUrl thumbSize sizeNameDir onlyThumb
        do  
          bash thumb_server.sh "$site" "$hashUrl" "$thumbSize" "$sizeNameDir" "$onlyThumb" "0"
          rm $file
        done < $file
     fi
done
